netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rotest.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
static int | really_ro ()
static void | check_test (unsigned int err)
STATIC void | test510 ()
void | Readonly_test ()

## Function Documentation

## ◆ check_test()

void check_test | ( | unsigned int | err | ) |
| static

## ◆ Readonly_test()

void Readonly_test | ( |  | ) |

## ◆ really_ro()

int really_ro | ( |  | ) |
| static

## ◆ test510()

STATIC void test510 | ( |  | ) |